<!DOCTYPE html>
<html ng-app="myapp">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>{$language.lblLoginSignUp}</title>
    {*<!--{include file='CommonStyles.tpl'}-->*}
    <link href="{$view_styles}/login.css" rel="stylesheet" type="text/css" media="screen" />
    <script type="text/javascript">
      var cart = new Array();
      cart["items"]=new Array();
      cart["purchasedDetails"]=new Array();
      var showCartNotification = "{$showCartNotification|default:''}";
      var __ANALYTICS_MODULE	= {$__ANALYTICS_MODULE};
      var targetPath			= "";
      var targetPathType	= "";
      var statPageName	= "";
    </script>
    {include file='CommonJavaScript.tpl'  }
    {include file='cart/CartNotification.tpl'} 
    {include file='cart/CartPopUp.tpl'} 
    <script type="text/javascript">
      $(document).ready(function() {
      	var sPageURL = document.URL.split('?section=');
      	var section = 'login';
      	if(sPageURL.length > 1) {
      		section = sPageURL[1];
      	}
      	activePopupSection(section);
      	      	
      	$(document).on("click",".log-close",function(){
      		delete NO_VALIDATION_SCROLL;
      		window.parent.postMessage("Close Popup", document.referrer);   
      	});
      	$(document).on("click",".logintab",function(){
      		var thisVar = $(this);
      		$(".logintab").addClass("active");
      		$(".signuptab").removeClass("active");
      		$(".SignupPanel").hide();
      		$(".loginPanel").show();
      	});
      	$(document).on("click",".signuptab",function(){
      		$(".signuptab").addClass("active");
      		$(".logintab").removeClass("active");
      		$(".loginPanel").hide();
      		$(".SignupPanel").show();
			$("#forgot-password-block").hide();
			$(".login-div").show();	
      	});
      	$(document).on("click",".fr-pw",function(){
      		$("#forgot-password-block").show();
      		$(".login-div").hide();	
      	});
      	$(document).on("click",".bk-login",function(){
      		$("#forgot-password-block").hide();
      		$(".login-div").show();	
      	});
      });
    </script>
    <div id="fb-root" class="fb-root01"></div>
  </head>
  <body style="background:#fff;">
    <div class="clearfix popupMainDiv">
      <div class="contentPanal pos-rel">
        {* <div id="logo" class="logo-image">
          {if $commonCompanyLogo} 
          <img class="img-responsive" src='{$commonCompanyLogo}' border='0' alt='Logo' />
          {else}
          {html->anchor href="/" title="{$commonSiteName}"  caption="{$commonSiteName}"}
          {/if} 
        </div> *}
        {if $enableFBlogin == 'Yes'}
        <div class="loginpanel">
          <fb:login-button scope="email,user_birthday,publish_actions,public_profile" onlogin="window.location.href='{$popup_iframe_url}/login/facebook/{$redirectUrl}{$parentUrl}'"  autologoutlink="false">{$language.lblConnect}</fb:login-button>
        </div>
        {/if}
        <div  class="loginSignupPanel">
          {include file='account/AjaxLoginDetails.tpl'}
        </div>
      </div>
    </div>
    {html->script_group_start name="{$compiled_js_path}/account.ajaxpopuplogin.js"}
    {html->script src="{$common_js}/validate.plugin.js"}
    {html->script_group_end}
    {html->messages_script id="common_login_message"}
  </body>
</html>